apiVersion: v1
kind: Service
metadata:
  namespace: webrtc-be
  name: webrtc-be-service
  labels:
    app: webrtc-be
spec:
  ports:
    - name: websocket-port
      port: 5001
      targetPort: websocket-port
      protocol: TCP
  selector:
    app: webrtc-be
